DAN(1e)

NAME
dan - Calculates nucleic acid melting temperature

SYNOPSIS

dan -sequence seqall -windowsize integer -shiftincrement integer -dnaconc float -saltconc float [-product toggle] -formamide float -mismatch float -prodlen integer [-thermo toggle] -temperature float -rna boolean -plot toggle -mintemp float -graph xygraph -outfile report

dan -help

DESCRIPTION

dan is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Nucleic:Properties,Nucleic:Composition" command group(s).

OPTIONS

  Input section

-sequence seqall

  Required section

-windowsize integer
    The values of melting point and other thermodynamic properties of the sequence are determined by taking a short length of sequence known as a window and determining the properties of the sequence in that window. The window is incrementally moved along the sequence with the properties being calculated at each new position. Default value: 20

-shiftincrement integer
    This is the amount by which the window is moved at each increment in order to find the melting point and other properties along the sequence. Default value: 1

-dnaconc float
    Default value: 50.

-saltconc float
    Default value: 50.

  Additional section

  Product options

-product toggle
    This prompts for percent formamide, percent of mismatches allowed and product length.

-formamide float
    This specifies the percent formamide to be used in calculations (it is ignored unless -product is used). Default value: 0.

-mismatch float
    This specifies the percent mismatch to be used in calculations (it is ignored unless -product is used). Default value: 0.

-prodlen integer
    This specifies the product length to be used in calculations (it is ignored unless -product is used). Default value: $(windowsize)

  Thermodynamic options

-thermo toggle
    Output the DeltaG, DeltaH and DeltaS values of the sequence windows to the output data file.

-temperature float
    If -thermo has been specified then this specifies the temperature at which to calculate the DeltaG, DeltaH and DeltaS values. Default value: 25.

  Advanced section

-rna boolean
    This specifies that the sequence is an RNA sequence and not a DNA sequence.

  Output section

-plot toggle
    If this is not specified then the file of output data is produced, else a plot of the melting point along the sequence is produced.

-mintemp float
    Enter a minimum value for the temperature scale (y-axis) of the plot. Default value: 55.

-graph xygraph

-outfile report
    If a plot is not being produced then data on the melting point etc. in each window along the sequence is output to the file.

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

dan is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.